<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>layoutResourceFileLocations</key>
	<dict>
		<key>addRemoveClipBinButtonsLayoutResourceFile</key>
		<string>iClip Window/Add Remove Buttons/Horizontal-Medium/Layout.plist</string>
		<key>clipBinLayoutResourceFile</key>
		<string>iClip Window/Clip Bin/Medium/Layout.plist</string>
		<key>clipBinPreviewsLayoutResourceFile</key>
		<string>iClip Window/Clip Bin Previews/Medium/Layout.plist</string>
		<key>clipBinsScrollBarGraphicResourceFile</key>
		<string>iClip Window/Scrollbar/Horizontal/Layout.plist</string>
		<key>clipControlButtonsLayoutResourceFile</key>
		<string>iClip Window/Clip Control Buttons/Top-Medium+Large/Layout-Medium.plist</string>
		<key>clipSetsPopupMenuLayoutResourceFile</key>
		<string>iClip Window/Popup Menu/Medium/Layout.plist</string>
		<key>menuBarLayoutResourceFile</key>
		<string>iClip Window/Menu Bar/All Sizes/Layout-Medium.plist</string>
		<key>windowLayoutResourceFile</key>
		<string>iClip Window/Window/Horizontal-Medium/Layout-Top.plist</string>
		<key>pinButtonLayoutResourceFile</key>
		<string>iClip Window/Corner Pin/Layout-TopBottom-Medium.plist</string>
		<key>sharedResourceFile</key>
		<string>iClip Window/Shared/Shared.plist</string>
	</dict>
	<key>metrics</key>
	<dict>
		<key>layoutHeightAdjustment</key>
		<integer>-18</integer>
		<key>clipBinLayoutBottomOffsetInListCell</key>
		<integer>-2</integer>
		<key>clipControlButtonsLayoutBottomOffsetInListCell</key>
		<integer>-18</integer>
		<key>clipSetsPopupMenuType</key>
		<integer>1</integer>
		<key>clipBinLayoutLeftOffsetInListCell</key>
		<integer>0</integer>
		<key>clipBinsAndAddRemoveClipBinButtonsSpacing</key>
		<integer>9</integer>
		<key>addRemoveClipBinButtonsRightSpacing</key>
		<integer>-5</integer>
		<key>clipBinsAndClipBinsScrollBarSpacing</key>
		<integer>1</integer>
		<key>clipBinsSpacing</key>
		<integer>4</integer>
		<key>clipControlButtonsLayoutLeftOffsetInListCell</key>
		<integer>3</integer>
		<key>clipSetsPopupMenuAndClipBinsSpacing</key>
		<integer>4</integer>
		<key>menuBarAndClipSetsPopupMenuSpacing</key>
		<integer>2</integer>
		<key>windowEdgeSpacing</key>
		<integer>6</integer>
	</dict>
</dict>
</plist>
